Subject: Re: Mehler Rxn revealed

From: [email-masked] (Harald Teicher)
Date: 2 May 1995 15:06:29 GMT

[email-masked] wrote:
: Ah, ha! Thanks to Joe Berry for explaining to me what the Mehler rxn is.

: The Mehler Rxn reduces O2 from ferredoxin in a shunt from PSI. Electrons 
: from P700 travel to ferredoxin and then can go one of three different ways:
: 1-they reduce NADP+ in the normal noncyclic photophosphorylation pathway or
: Z-scheme, 2-they flow into cyclic photophosphorylation via cytochrome b6, or
: 3-they reduce O2 in the Mehler rxn. and then the reduced O2 is converted to
: H2O2 by SOD. The H2O2 is then converted back to O2 by catalase. 

: Ellen Kearns  

actually, for what its worth, it looks like electrons flow from Fd to PQ and
 then to  cyt b6 in the cyclic reaction - antimycin A does not seem to inhibit
CET.